
.heading{
  display:inline-flex;
  align-items: center;
}

.title{
  margin-right: 10px;
}

.dot{
  height : 12px;
  width : 12px;
  border-radius: 50%;
  margin-right: 10px;
  display: inline-block;
}

.dot-green{
  @extend .dot;
  background : green;
}

.dot-red{
  @extend .dot;
  background : red;
}

.row-center{
  @extend .row;
  align-items: center;

}
.row{
  display:flex;
}
.row div{
  flex:1
}

.col {
  display:flex;
  flex-direction: column;
}

.alert {
	background-color: #e2f0fc;
	border-color: #d6e9f8;
	color: #385d7b;
  padding : 10px;
  border-radius: 5px;
  margin-bottom: 5px;
}

